Subject: [secdir] SECDIR review of draft-ietf-mboned-mcaddrdoc-03.txt

From: Chris Lonvick <[email-masked]>
Date: Tue, 24 Apr 2012 07:22:35 -0700 (PDT)

Hi,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Well, this is pretty straightforward.  The document explains that it is 
requesting addresses to be set aside for examples in the documentation of 
multicast.  It goes through each case and lists the addresses that are to 
be used.

I find the document to be well written and to the point.  The security 
considerations section is appropriate and consistent with other IETF 
documents requesting namespace for documentation purposes.

Regards,
Chris